<?php
// ONLY EDIT THE TEXT AFTER THE = SIGN ;)

// Language = English

$lang = array();
// PAGE TITLE
$lang['PAGE_TITLE'] = "Audiophile Music Player";
// MENU
$lang['MENU_MAIN'] = "Home";
$lang['MENU_LIBRARY'] = "Library";
$lang['MENU_PLAYBACK'] = "Playback";
$lang['MENU_NETWORK'] = "Network";
$lang['MENU_SYSTEM'] = "System";
$lang['MENU_CREDITS'] = "Credits";
$lang['MENU_POWER'] = "Turn off";
// TABS
$lang['TAB_BROWSE'] = "Browse";
$lang['TAB_BROWSE_UPDATING'] = "Updating";
$lang['TAB_LIBRARY'] = "Library";
$lang['TAB_PLAYBACK'] = "Playback";
$lang['TAB_PLAYLIST'] = "Playlist";
// BUTTONS
$lang['BTN_BACK'] = "back";
$lang['BTN_CLEAR'] = "Clear List";
$lang['BTN_CANCEL'] = "CANCEL";
$lang['BTN_ADD'] = "ADD";
$lang['BTN_CONTINUE'] = "CONTINUE";
$lang['BTN_SAVE_CHANGES'] = "SAVE CHANGES";
$lang['BTN_CHECK_UPDATES'] = "CHECK UPDATES";
// TEXT STRINGS - MAX 18 CHARACTERS 
$lang['TXT_SEARCH_PLAYLIST'] = "Search in playlist...";
$lang['TXT_SAVE_PLAYLIST'] = "Type playlist name";
$lang['TXT_SEARCH'] = "Search";
// LIBRARY VIEW
$lang['LIB_ARTISTS'] = "Artists";
$lang['LIB_ALBUMS'] = "Albums";
$lang['LIB_GENRE'] = "Genres";
$lang['LIB_SONGS'] = "Songs";
$lang['LIB_BTN_SHOW_ALL'] = "Show All Songs";
// PLAYBACK AND DATABASE MENUS
$lang['TXT_UPDATE_FOLDER'] = "Update this Folder";
$lang['TXT_ADD'] = "Add";
$lang['TXT_ADD_PLAY'] = "Add and Play";
$lang['TXT_ADD_REP_PLAY'] = "Add, Replace and Play";
$lang['TXT_UNKNOWN_SONG'] = "Unknown Song";
$lang['TXT_UNKNOWN_ARTIST_ALBUM'] = "Unknown Artist - Unknown Album";
$lang['TXT_SEARCH_ARTIST'] = "Search Artist";
$lang['TXT_SEARCH_ALBUM'] = "Search Album";
$lang['TXT_SEARCH_TITLE'] = "Search Title";
$lang['TXT_PL_ADD'] = "Added to Playlist";
$lang['TXT_PL_REM'] = "Removed from Playlist";
$lang['TXT_PL_CLEARED'] = "Playlist Cleared";
$lang['TXT_UPDATE_PATH'] = "Update Path";
$lang['TXT_PL_SAVED'] = "Playlist has been saved";
$lang['TXT_PL_NAME'] = "Please enter a new name for this Playlist";
// POWER OFF MODAL
$lang['BTN_REBOOT'] = "Reboot";
$lang['BTN_POWER_OFF'] = "Power Off";
$lang['TXT_POWER_OFF'] = "Power Options:";
// WEBRADIO MODAL
$lang['TXT_ADD_RADIO'] = "Add A Web Radio Station";
$lang['TXT_ADD_RADIO_NAME'] = "Add Station Name";
$lang['TXT_ADD_RADIO_URL'] = "Add Station URL";
$lang['TXT_NEW_RADIO_ADDED'] = "New Radio Station Added";
// LOADER TEXT
$lang['TXT_CONNECTING'] = "CONNECTING...";
// NOTIFICATIONS
$lang['TXT_QUEUE_CLEARED'] = "Playlist Queue Cleared";
$lang['TXT_BACKGROND_BUSY'] = "Background Worker Busy.";
// SETTINGS PHP'S
$lang['BW_BUSY'] = "Background Worker is Busy.";
$lang['JOB_FAILED'] = "Job Failed";
// NETWORK SETTINGS
$lang['AUTO_DHCP'] = "Automatic (DHCP)";
$lang['STATIC'] = "Static";
$lang['NO_SECURITY'] = "No Security";
$lang['CONNECTED'] = "Connected";
$lang['NOT_CONNECTED'] = "Not Connected";
$lang['NO_WIFI_CARD'] = "No Wireless Interface Present";
$lang['NET_CONF_RESET'] = "NetConfig Restored to Default Settings";
$lang['NET_CONF_MOD'] = "NetConfig Modified";
$lang['STATUS'] = "Status";
$lang['IP_ADDRESS'] = "IP Address";
$lang['SPEED'] = "Speed";
$lang['SIG_STRENGTH'] = "Signal Strength";
$lang['BITRATE'] = "BitRate";
// MPD SETTINGS
$lang['HARDWARE'] = "Hardware";
$lang['SOFTWARE'] = "Software";
$lang['DISABLED'] = "Disabled";
$lang['ENABLED'] = "Enabled";
$lang['YES'] = "Yes";
$lang['NO'] = "No";
$lang['MPD_RESET'] = "Reset MPD Client";
$lang['MPD_RESTART'] = "Restarting MPD Daemon...";
$lang['MPD_MODIFIED'] = "MPD Config Modified.";
$lang['MPD_AUDIO'] = "Select MPD Audio Output Interface";
$lang['ANALOG_JACK'] = "Analogue Jack";
// LIBRARY SETTINGS
$lang['ERROR'] = "Error";
$lang['NO_MPD'] = "Cannot Connect To MPD Daemon";
$lang['REMOUNT'] = "Remount Shares In Progress...";
$lang['MPD_UPDATE'] = "MPD Update";
$lang['DB_UPDATE'] = "Database Update Started";
$lang['MOUNT_DELETED'] = "Mount Point Deleted";
$lang['MOUNT_MOD'] = "Mount Point Modified";
$lang['EDIT_MOUNT'] = "Edit Network Mount";
$lang['ADD_MOUNT'] = "Add New Network Mount";
// SYSTEN SETTINGS
$lang['REBOOT_MSG'] = "Reboot Player Initiated...";
$lang['REBOOT_NOW'] = "You must reboot for changes to take effect.";
$lang['POWER_OFF_MSG'] = "Shutdown Player Initiated...";
$lang['DLNA_LIB_SERV'] = "DLNA Library Server";
$lang['START_SOUND'] = "Startup Sound";
$lang['PN_CHANGE'] = "Player Name Changed";
$lang['LIB_VIEW'] = "Library View";
$lang['DRIVER_ACTIVE'] = "Driver Activated";
$lang['DRIVER_DEACTIVE'] = "Driver Deactivated";
// NEW EDITS
$lang['DATA_RESULT'] = "result";
$lang['DATA_RESULTS'] = "results";
$lang['FLY_SEARCH'] = "Type here to search on the fly";
$lang['SHARE_ON_F'] = "Share on Facebook";
$lang['SHARE_ON_T'] = "Share on Twitter";
$lang['SHARE_ON_G'] = "Share on Google+";
$lang['PERSONAL'] = "Personal"; // (WPA)
// SOURCES HTML
$lang['SRCS_TITLE'] = "DB Sources";
$lang['UPDATE_LIB'] = "UPDATE LIBRARY";
$lang['SRCS_TXT_1'] = "Volumio creates and updates its music database via the following source directories:";
$lang['SRCS_NAS'] = "This section contains all your connected network shares. (SAMBA/NFS etc.)";
$lang['SRCS_USB'] = "Locally connected external USB drives. (FAT32 or NTFS)";
$lang['SRCS_RAM'] = "The content of the RAMdisk, Upload your files and enjoy RamPlay Heaven!";
$lang['SRCS_NAS_TITLE'] = "NAS Mounts";
$lang['SRCS_NAS_TXT_1'] = "List of configured network mounts: (click to edit)";
$lang['SRCS_ADD_MOUNT'] = "ADD NEW MOUNT";
// SOURCE HTML
$lang['SRCE_NM'] = "Source Name";
$lang['SRCE_PH'] = "eg. Classical";
$lang['SRCE_TXT'] = "The name you want to give this source. It will appear in your database tree structure.";
$lang['FSPRO_NM'] = "Fileshare Protocol";
$lang['FSPRO_TXT'] = "Select SMB/CIFS for Windows file shares or NFS for Unix file shares.";
$lang['IPADD_NM'] = "IP Address";
$lang['IPADD_PH'] = "eg. 192.168.1.250";
$lang['IPADD_TXT'] = "Specify your NAS IP address.";
$lang['RD_NM'] = "Remote Directory";
$lang['RD_PH'] = "eg. Music/Classical";
$lang['RD_TXT'] = "Specify the directory to scan for music files. (case sensitive)";
$lang['UN_NM'] = "Username";
$lang['UN_PH'] = "user";
$lang['UN_TXT'] = "If required, Specify your NAS username. (case sensitive)";
$lang['PW_NM'] = "Password";
$lang['PW_PH'] = "pass";
$lang['PW_TXT'] = "If required, Specify your NAS password. (case sensitive)";
$lang['SRCS_SHOW_OPTS'] = "Show Advanced Options";
$lang['SRCS_HIDE_OPTS'] = "Hide Advanced Options";
$lang['CHARSET'] = "Charset";
$lang['CHARSET_TXT'] = "Change this setting if you experience problems with character encoding.";
$lang['RSIZE'] = "Rsize";
$lang['RSIZE_TXT'] = "Change this setting if you experience problems with music playback (eg. pops or clips)";
$lang['WSIZE'] = "Wsize";
$lang['WSIZE_TXT'] = "Change this setting if you experience problems with music playback (eg. pops or clips)";
$lang['MF_NM'] = "Mount Flags";
$lang['MF_TXT'] = "Advanced Mount Flags. Don't use this field if you don't know what you're doing.";
$lang['SAVE_MNT'] = "SAVE MOUNT";
$lang['REMOVE_MNT'] = "Remove this mount";
// MPD CONFIG HTML
$lang['MPD_TITLE'] = "MPD Configuration";
$lang['MPD_RESET_TXT'] = "If you mess up these settings you can";
$lang['MPD_RESET'] = "RESET TO DEFAULT";
$lang['MPD_AUDIO_OUT'] = "Audio Output";
$lang['MPD_AUDIO_OUT_TXT'] = "Here you can select your desired output option. Default is onboard DAC, if any. At the moment Volumio only supports one output at a time.";
$lang['MPD_MIXER_TITLE'] = "Volume Control Mixer";
$lang['MPD_MIXER_TXT'] = "These are the global volume control settings. By default 'Hardware' Mixer is enabled. However, if you can't set the volume, switching to 'Software' Mixer will solve your issue but at lower quality.";
$lang['MPD_MIXER_TYPE'] = "Mixer Type";
$lang['MPD_MIXER_HW_TXT'] = "Works only with some DAC's and enables volume control without affecting the sound quality. Best of both worlds.";
$lang['MPD_MIXER_SW_TXT'] = "Works with all available DAC's but affects the audio quality.";
$lang['MPD_MIXER_DISABLED_TXT'] = "No remote volume control available. Preserves audio quality but harms couch potatoes.";
$lang['MPD_GEN_TITLE'] = "General Music Daemon Options";
$lang['MPD_GAPLESS'] = "Gapless mp3 Playback";
$lang['MPD_GAPLESS_TXT'] = "If you have a problem with your mp3's ending abruptly it is recommended you set this option to 'No' to attempt to fix the problem.";
$lang['MPD_DSD'] = "DSD Over PCM";
$lang['MPD_DSD_TXT'] = "Enabling DSD over PCM disables Direct DSD playback. Enable this only if DSD Playback doesn't work.";
$lang['MPD_NORM'] = "Volume Normalization";
$lang['MPD_NORM_TXT'] = "If Enabled, MPD will normalize the volume of songs as they play. The default is No.";
$lang['MPD_ABUFFER'] = "Audio Buffer Size";
$lang['MPD_ABUFFER_TXT'] = "Use this option to specify the audio buffer size in kilobytes. The default is 2048 (approximately 12 seconds of CD quality audio).";
$lang['MPD_BBUFFER'] = "Buffer Before Play";
$lang['MPD_BBUFFER_TXT'] = "Use this option to specify how much of the audio buffer should be filled before playback starts. Try increasing this if you hear skipping when manually changing tracks. The default is 10%, a little over 1 second of CD quality audio with the default buffer size.";
$lang['MPD_AUTO_UPDATE'] = "Auto Update";
$lang['MPD_AUTO_UPDATE_TXT'] = "Use This option to automatically update the music database when files in your music directory are changed.";
$lang['MPD_RES_TITLE'] = "Resampling";
$lang['MPD_RES_TXT'] = "Here you can set Up or Down Sampling. Set the desired bit-depth, resolution and the resampling alogorithm.";
$lang['MPD_FORMAT'] = "Audio Output Format (resampling)";
$lang['MPD_FORMAT_TXT'] = "This setting will change all decoded audio to be converted to the selected format before being passed to the audio outputs. By default this setting is disabled.";
$lang['MPD_SR'] = "Sample Rate Converter";
$lang['MPD_SR_TXT'] = "Band limited sync interpolation";
$lang['MPD_BS'] = "Best Quality: 97dB SNR, 96% BandWidth.";
$lang['MPD_MS'] = "Medium Quality: 97dB SNR, 90% BandWidth.";
$lang['MPD_FS'] = "Fastest: 97dB SNR, 80% BandWidth.";
$lang['MPD_SR_SUBTXT'] = "Best Sync Interpolator provides the best quality playback but it's the most resource intensive. If you notice drop-offs or clicks try the Medium or Fastest setting.";
$lang['MPD_RESET_DLG_TITLE'] = "Rest Configuration";
$lang['MPD_RESET_DLG_TXT'] = "You are about to reset to the default settings.<br>You will lose any modifications.";
// NET CONFIG HTML
$lang['NET_TITLE'] = "Network Configuration";
$lang['NET_ETH'] = "Wired Connection";
$lang['NET_IP'] = "IP Address";
$lang['NET_IP_TXT'] = "Choose between Automatic IP Address assignment or Static configuration.";
$lang['NET_IP_TXT_2'] = "Manually set the IP Address.";
$lang['NET_MASK'] = "Netmask";
$lang['NET_MASK_TXT'] = "Manually set the Network Mask.";
$lang['NET_GATEWAY'] = "Gateway";
$lang['NET_GATEWAY_TXT'] = "Manually set the Gateway.";
$lang['NET_PDNS'] = "Primary DNS";
$lang['NET_SDNS'] = "Secondry DNS";
$lang['NET_DNS_TXT'] = "Manually set the Primary and Secondry DNS";
$lang['NET_WLAN'] = "Wireless Connection";
$lang['NET_NAME'] = "Network Name";
$lang['NET_NAME_TXT'] = "Enter the SSID of the network you wish to connect to.";
$lang['NET_SEC'] = "Security";
$lang['NET_SEC_TXT'] = "Choose the security type of the Wi-Fi you wish to connect to.";
$lang['NET_PW'] = "Password";
$lang['NET_PW_TXT'] = "Enter the Wi-Fi Networks Password.";
// SETTINGS HTML
$lang['BTN_APPLY'] = "APPLY";
$lang['SYS_TITLE'] = "Settings";
$lang['SYS_PN'] = "Player Name";
$lang['SYS_PN_TXT'] = "Changes the name of your Volumio device. This affects the Player Name, Airplay Name and UPNP Name. A reboot is required for changes to take effect.";
$lang['SYS_LANG'] = "Laguage Selector";
$lang['SYS_THEME_TITLE'] = "Theme Selector";
$lang['SYS_THEME_COL'] = "Select a Colour";
$lang['SYS_THEME_ADD'] = "Select Additional Features";
$lang['SYS_THEME_3D'] = "3D Style";
$lang['SYS_THEME_FADE'] = "Page Transitions";
$lang['SYS_SM_TITLE'] = "Services Management";
$lang['SYS_SM_TXT'] = "Enable or Disable certain Volumio functions.";
$lang['SYS_SM_AP'] = "Airplay";
$lang['SYS_SM_CONTROL'] = "UPNP Control";
$lang['SYS_SM_INDEX'] = "UPNP/DLNA Indexing";
$lang['SYS_SM_SERV'] = "DLNA Library Server";
$lang['SYS_SS_TITLE'] = "Streaming Services";
$lang['SYS_SP_TITLE_TXT'] = "Enable or Disable Spotify Streaming Service (Requires a Spotify Premium Account)";
$lang['SYS_SP_SERV'] = "Spotify Service";
$lang['SYS_SP_UN'] = "Spotify Username";
$lang['SYS_SP_PW'] = "Spotify Password";
$lang['SYS_SP_HIQ'] = "Prefer Higher Quality Stream";
$lang['SYS_SP_HIQ_TXT'] = "Retrieve 320kbps Streams. Turn this off if you experience dropouts or low bandwidth concerns.";
$lang['SYS_I2S_TITLE'] = "I2S Driver";
$lang['SYS_I2S_TXT'] = "Activate i2s driver for Raspberry PI compatible i2s DACs.";
$lang['SYS_I2S_DAC'] = "I2S DAC";
$lang['SYS_MISC_TITLE'] = "Miscellanious Settings";
$lang['SYS_MISC_TXT'] = "Various useful system settings.";
$lang['SYS_START_SND'] = "Startup Sound";
$lang['SYS_LIB_VIEW'] = "Library View";
$lang['SYS_LIB_VIEW_TXT'] = "The library view will be displayed only when this setting is enabled AND, because of its layout, if the screen resolution is greater than 800 x 600. WARNING: activating the library panel may have an impact on the client-side performance.";
$lang['SYS_LIB_TAB'] = "Show As Tab";
$lang['SYS_LIB_TXT'] = "If turned off, the library will be accessible from the 'Browse' View";
$lang['SYS_SQ_TWEAK_TITLE'] = "Sound Quality Tweaks";
$lang['SYS_SQ_TWEAK_TXT'] = "These profiles include a set of performance tweaks that act on some system kernel parameters.<br>It does not have anything to do with DSPs or other sound effects. The output is kept untouched (bit perfect).<br>It happens that these parameters introduce an audible impact on the overall sound quality, acting on kernel latency parameters (and probably on the amount of overall<a href='http://www.thewelltemperedcomputer.com/KB/BitPerfectJitter.htm' title='Bit Perfect Jitter by Vincent Kars' target='_blank'> jitter</a>)<br>Sound results may vary depending on where music is listned to, so choose according to your personal taste.<br>(If you cant hear any tangible differences... Nevermind, just stick to the default settings.)<br><br>";
$lang['SYS_SQ_KERNEL'] = "Kernel Profile";
$lang['SYS_CMEDIA_TITLE'] = "Compatibility Fixes";
$lang['SYS_CMEDIA_TITLE_TXT'] = "For people suffering from problems with some Recievers and DACs.<br>";
$lang['SYS_CMEDIA_FIX'] = "CMedia Fix";
$lang['SYS_CMEDIA_TXT'] = "For those who have a CM6631 reciever and experiance issues (noise, crackling) between tracks with different sample rates and/or bit depths.<br>A 'dirty' fix that should avoid the problem. Do NOT use if everything works normally.";
$lang['SYS_UPDATE_TITLE'] = "System Updates";
$lang['SYS_UPDATE_TXT_1'] = "Check And Retrieve System Updates";
$lang['SYS_UPDATE_TXT_2'] = "You can check wether minor updates are available. The system will then retrieve them and if found you'll be asked to apply or ignore them.";
$lang['SYS_SQ_CHANGE'] = "profile changed";
$lang['SYS_SQ_CURRENT'] = "current profile";
$lang['TXT_PLAYLIST_POSITION'] = "Playlist Position";
$lang['TXT_STEREO'] = "Stereo";
$lang['TXT_MONO'] = "Mono";
$lang[''] = "";
$lang[''] = "";
$lang[''] = "";
$lang[''] = "";
?>
